TalendジョブでサポートされているHadoopディストリビューションのバージョン - 6.5

Talend Real-Time Big Data Platform インストールガイド Windows

EnrichVersion
6.5
EnrichProdName
Talend Real-Time Big Data Platform
task
インストールとアップグレード
EnrichPlatform
Talend Activity Monitoring Console
Talend Administration Center
Talend Artifact Repository
Talend CommandLine
Talend Data Preparation
Talend Data Stewardship
Talend DQ Portal
Talend ESB
Talend Identity and Access Management
Talend Installer
Talend JobServer
Talend Log Server
Talend Repository Manager
Talend Runtime
Talend SAP RFC Server
Talend Studio

The information contained in the following table is applicable for the 6.5.1 version of your Talend product at the time of its release. For updated information on the latest supported software or databases, see the online version of this page on Talend Help Center.

使用したいHadoopディストリビューションのサポートがまだTalend Studioでご利用いただけない場合は、更新を介してご利用いただける場合があります。関連情報については、Talend Help Centerを参照して下さい。

Hadoopディストリビューション

  • : 正規にサポートされています。

  • : 正規にサポートされていません。

  • : Kerberos kinitオプションはStudioでサポートされます。

  • : Kerberos kinitオプションとKerberos keytabオプションはどちらもStudioでサポートされます。

1. これによって、Studioと、Studioでまだ公式にサポートされていないカスタムのHadoopディストリビューション間の接続を確立します。詳細は、『Talend Big Data入門ガイド』でカスタムのHadoopディストリビューションへの接続方法を説明しているセクション、またはtHDFSConnectionなどHadoopディストリビューションを作成する関連コンポーネントのドキュメンテーションを参照して下さい。

2. スタンドアロンモードでは、Hive 1ではKerberosセキュリティがサポートされていません。

3. このオプションを使用すると、Teradata Hadoopプラットフォームにも接続できます。使用しているTeradataプラットフォームで使用されるHortonworks Data Platformのバージョンの詳細は、Teradataの関連ドキュメントを参照して下さい。

4. このMapRバージョンでは、MapRセキュリティチケットメカニズムがStudioでサポートされています。

5. MapR 6.0.0では、HBaseサポートがMapR-DBのために削除されました。詳細は、https://maprdocs.mapr.com/home/ReleaseNotes/install_upgrade_notes.htmlを参照して下さい。

6. tAmazonEMRManageコンポーネント用にサポートされているAmazon EMRのバージョンは4.0.0、4.1.0、4.2.0、4.5.0および4.6.0です。

7. Profilingパースペクティブは、Hiveディストリビューションでの組み込み型接続をサポートしていません。このモードは主にHadoop開発者によるテスト目的で利用できます。組み込みモードでは、Studioを正しく実行できないことがあります。

 

HBase

HCatalog

HDFS

Hive 7

Oozie

Pig

Spark

Sqoop

Talend MapReduce

Hive1 2

Hive2 2

スタンドアロン

YARN

Google Dataproc

V1.1

V2.0

HDP

V1.2.0 (非推奨)

V1.3.0 (非推奨)

V2.0.0 (非推奨)

V2.1.0 (非推奨)3

V2.2.0 (非推奨)3

V2.3.2 (非推奨)

V1.4

V2.4.0

V1.6

V2.5.0

V1.6

V2.6.0

V1.6およびV2.1

Apache

1.0.0 (非推奨)

0.92.0

0.9.0

Cloudera CDH4 (非推奨)

CDH4.3 + (非推奨)

CDH 5.0 (非推奨)

CDH 5.1 (非推奨)

CDH5.4 (非推奨)

V1.3

V1.3

CDH 5.5 (YARNモード)